{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2418428",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2418428",
  "cooperator": "Cole Anderson",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-01",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 89.6,
        "%MST": 8.3,
        "Test Weight": 56.1,
        "Gross Revenue": 940.8
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.2,
        "%MST": 8.8,
        "Test Weight": 56.3,
        "Gross Revenue": 915.6
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P25A16E",
      "traits": "",
      "metrics": {
        "Yield": 83.9,
        "%MST": 8.6,
        "Test Weight": 55.6,
        "Gross Revenue": 880.95
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.9,
        "%MST": 8.7,
        "Test Weight": 55.6,
        "Gross Revenue": 870.45
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.8,
        "%MST": 9.5,
        "Test Weight": 55.2,
        "Gross Revenue": 869.4
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3043E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 82.8,
        "%MST": 9.8,
        "Test Weight": 55.0,
        "Gross Revenue": 869.4
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.6,
        "%MST": 9.0,
        "Test Weight": 55.8,
        "Gross Revenue": 867.3
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.3,
        "%MST": 10.3,
        "Test Weight": 53.9,
        "Gross Revenue": 863.99
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.1,
        "%MST": 9.4,
        "Test Weight": 56.2,
        "Gross Revenue": 830.55
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 78.5,
        "%MST": 8.6,
        "Test Weight": 55.7,
        "Gross Revenue": 824.25
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG31XF2",
      "traits": "",
      "metrics": {
        "Yield": 77.9,
        "%MST": 8.6,
        "Test Weight": 56.0,
        "Gross Revenue": 817.95
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 77.8,
        "%MST": 10.9,
        "Test Weight": 55.4,
        "Gross Revenue": 816.9
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH3582E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.8,
        "%MST": 10.6,
        "Test Weight": 54.5,
        "Gross Revenue": 806.4
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.5,
        "%MST": 10.2,
        "Test Weight": 53.5,
        "Gross Revenue": 802.48
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.5,
        "%MST": 9.1,
        "Test Weight": 55.8,
        "Gross Revenue": 803.25
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "GH3415E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.2,
        "%MST": 10.9,
        "Test Weight": 53.2,
        "Gross Revenue": 756.94
      },
      "entry_num": 13
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2418428"
  ],
  "fetched_at": "2026-05-25T19:23:07.044700+00:00",
  "scraper_version": "0.1.0"
}
